> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cloud.cdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ジョブの停止

> 管理者はサービスユーザーに成りすまして、この呼び出しを使用して指定したジョブを停止できます。



## OpenAPI

````yaml ja/API/REST-API-Embedded.yaml POST /job/{jobId}/stop
openapi: 3.1.0
info:
  title: CData Connect AI REST API Embedded
  version: v1
servers:
  - url: https://cloud.cdata.com/api
    description: Production base URL
security:
  - BearerAuth: []
paths:
  /job/{jobId}/stop:
    post:
      tags:
        - Job
      summary: Stop Job
      description: >
        Administrators, impersonating a service user, can use this call to stop
        the specified job.
      operationId: stopJob
      parameters:
        - name: jobId
          in: path
          required: true
          schema:
            type: string
          description: The Id of the job you want to stop.
      responses:
        '200':
          description: OK
      servers:
        - url: https://cloud.cdata.com/api
          description: Production base URL for job endpoints
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT token authentication. Include the token in the Authorization header
        as `Bearer {token}`. See
        [Authentication](/ja/API/Authentication-Embedded) for more information
        on creating a token.

````